/*
Theme Name: Halcyon Child
Theme URI: http://flashbuilding.com.au/halcyon-child/
Author: Paul Hurkmans
Author URI: http://enpointeconsulting.com.au
Template: halcyon
Description: Halcyon Child.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: halcyon-child
*/

/*--------------------------------------------------------------
# Site
--------------------------------------------------------------*/

body {
    font-family: Helvetica, Arial, sans-serif;
    line-height: 26px;
}
.site {
    background: #ffffff;
}
#primary {
    padding-bottom: 20px;
}
.row {
	margin-left: 0;
	margin-right: 0;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

h3 {
    color: #f18904;
}
#secondary .widget .widget-title {
    font-family: Helvetica, Arial, sans-serif;
}
#primary .page .entry-header .entry-title {
    font-family: inherit;
	color: #444;
}
h1 {
    text-transform: uppercase;
    font-size: 28px;
    line-height: 32px;
    margin: 0 0 12px;
    color: #444;
    font-family: inherit;
    font-weight: 600;
}
#primary .post .entry-header, .page .entry-header {
    padding-top: 0;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.home .entry-title {
    display: none;
}
p {
    margin-bottom: 1em;
}
.fa {
    padding: 0 20px 0 0;
    font-size: 22px;
}
.text-center {
    text-align: center;
}
ul, ol {
    margin: 0 0 1.5em 0px;
}

/*--------------------------------------------------------------
# Images
--------------------------------------------------------------*/

.media {
  display: inline-block;
  position: relative;
  vertical-align: top;
  display: block;
  margin: 0 auto;
}
.media_image { 
   display: block;
   margin: 0 auto; 
}
.media_body {
  background: rgba(24, 98, 158, 0.7);
  bottom: 0;
  color: #ffffff;
  font-size: 0.8em;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  text-align: center;
  top: 0;
  right: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  max-width: 500px;
  display: inline-block;
  margin: 0 auto;
}
.media_body:hover { 
   opacity: 1; 
}
.media_body:after,
.media_body:before {
  border: 1px solid rgba(255, 255, 255, 0.7);
  bottom: 1em;
  content: '';
  left: 1em;
  opacity: 0;
  position: absolute;
  right: 1em;
  top: 1em;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: 0.6s 0.2s;
  transition: 0.6s 0.2s;
}
.media_body:before {
  border-bottom: none;
  border-top: none;
  left: 2em;
  right: 2em;
}
.media_body:after {
  border-left: none;
  border-right: none;
  bottom: 2em;
  top: 2em;
}
.media_body:hover:after,
.media_body:hover:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.media_body h2 {
    margin-top: 0 !important;
    color: #fff !important;
    font-family: inherit !important;
    position: relative;
    top: 45%;
    font-size: 17px !important;
}
.why-container {
  position: relative;
  width: 100%;
}
.why-image {
  display: block;
  width: 100%;
  height: auto;
  max-width: 400px;
  margin: 0 auto;
}
.why-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(241, 138, 4, 0.7);
  overflow: hidden;
  width: 0;
  height: 100%;
  max-width: 400px;
  margin: 0 auto;
  transition: .5s ease;
}
.why-container:hover .why-overlay {
  width: 100%;
}
.why-text {
  white-space: nowrap; 
  color: #18629e;
  font-size: 50px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.why-text .fa {
    font-size: 50px;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.site-header .header-top {
    background: #000000;
    padding: 0;
}
.header-contact {
    color: #f18904;
    font-weight: 600;
    text-align: center;
}
.header-contact a {
    color: #f18904;
    text-decoration: none;
}
.header-contact a:hover {
    color: #d77b05;
}
.header-email {
    float: right;
    text-align: left;
    width: 48%;
}
.header-phone {
    float: left;
    text-align: right;
    width: 48%;
}
.site-branding {
    margin-top: 10px;
    margin-top: 0.71428571rem;
}
.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
    background: rgba(24, 98, 158, 0.5);
    height: 100%;  
}
.caption-inside {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.caption-inside h2 {
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.caption-inside h3 {
    font-size: 16px;
    margin: 0;
    color: #ffffff;
}
.button {
   font-size: 12px !important;
   background: #f18a04 !important;
   padding: 3px 16px !important;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0 !important;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0 !important;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0 !important;
   text-shadow: #7ea4bd 0 1px 0 !important;
   color: #ffffff !important;
   text-decoration: none !important;
   vertical-align: middle !important;
   float: left !important;
   margin-top: 0 !important;
   border: none !important
   }
.button:hover {
   text-shadow: #1e4158 0 1px 0 !important;
   background: #d67804 !important;
   color: #fff !important;
   }
.button:active {
   text-shadow: #1e4158 0 1px 0 !important;
   background: #f18a04 !important;
   color: #fff !important;
   }
.nivo-controlNav {
   position:absolute;
   /*left:50%;*/
   bottom:0;
   padding: 5px 0;
   display: none;
}
.nivo-controlNav a {
   cursor: pointer;
   position: relative;
   z-index: 99;
   /*float:left;*/
}
.theme-default .nivo-controlNav {
    position:absolute;
    bottom:0;
    /*left:50%; margin-left:-40px;*/ /* Tweak this to center bullets */
    width:100%;text-align:center;
}
.theme-default .nivo-controlNav a {
    /*display:block;width:22px;height:22px;background:url(bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;*/
    display:inline-block !important; width:22px; height:22px; background:url(bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px;
}


/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/

.main-navigation ul li a:hover, .main-navigation ul .current-menu-item, .main-navigation ul li:hover > a {
    background: none;
}
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-ancestor > a {
    color: #454545;
}
.main-navigation ul li a {
    font-family: inherit;
    border-right: none;
    color: #f18904;
    font-size: 14px;
    padding: 37px 0 37px 65px;
    padding: 2.64285714rem 0 2.64285714rem 4.64285714rem;
}
.main-navigation ul .menu-item-has-children:after {
    left: 73%;
    bottom: 10px;
    color: #f18904;
}
.main-navigation ul ul {
    top: 90%;
    border-top: none;
}
.main-navigation ul ul a {
    width: 240px;
    width: 15rem;
}
.sidr {
    font-family: inherit;
    color: #f18904;
}
.sidr ul li a {
    color: #f18904;
}
li.sidr-class-current_page_item a {
    color: #454545;
}
/*-- li#sidr-id-menu-item-1270 a {
    color: #444444;
}
--*/

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

.post .entry-content, .page .entry-content {
    text-align: center;
    padding: 0;
}
.site-content {
    background: #ffffff;
}
#pg-1268-0, #pl-1268 .panel-grid-cell .so-panel {
    margin-bottom: 10px !important;
}
div#primary .textwidget a {
    color: #f18904;
}

/*--------------------------------------------------------------
# Sidebars
--------------------------------------------------------------*/

.home-title .widget-title {
    margin: 0;
    color: #186293 !important;
}
.home .widget-title {
    text-align: center;
    color: #444;
    margin: 0;
}
.services-title {
    text-align: center !important;
    color: #444;
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 26px;
    font-size: 20px;
    font-weight: bold;
}
#secondary {
    background: #f18904;
    margin-top: -65px;
    display: inline-block;
    float: none;
    width: 100%;
}
#secondary .widget {
    background: #f18904;
    padding-bottom: 0;
}
#secondary .widget .widget-title  {
    color: #ffffff;
    margin-bottom: 10px;
}
#secondary .widget .widget-title a, .widget-area .widget ul li a, .textwidget a {
    color: #ffffff;
}
#secondary .widget .widget-title a:hover, .widget-area .widget ul li a:hover, .textwidget a:hover {
    color: #ffffff;
    text-decoration: underline;
}
#secondary .widget .widget-title:after {
    background: none;
}
.widget-area .widget ul li {
    border-bottom: none;
    padding: 5px 0;
}
#secondary li.page_item.page-item-1290:before {    
font-family: 'FontAwesome';
content: '\f0eb';
margin:0 10px 0 -21px;
color: #ffffff;
}
#secondary li.page_item.page-item-1292:before {    
font-family: 'FontAwesome';
content: '\f0ad';
margin:0 10px 0 -21px;
color: #ffffff;
}
#secondary li.page_item.page-item-1294:before {    
font-family: 'FontAwesome';
content: '\f013';
margin:0 10px 0 -21px;
color: #ffffff;
}
section#sow-image-3 .widget-title {
    text-transform: inherit !important;
}
.textwidget label {
    color: #ffffff;
    text-align: left;
}
section#flexipages-3 li {
    text-align: left;
	margin-left: 20px;
}
#secondary .textwidget p {
    color: #ffffff;
}

/*--------------------------------------------------------------
# Contact Form
--------------------------------------------------------------*/

button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: none;
    background: #000000;
    box-shadow: none;
    color: rgba(241, 137, 4, 1);
    font-size: 14px;
    font-size: 1rem;
    text-shadow: none;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: none;
    background: #000000;
    box-shadow: none;
    color: rgba(241, 137, 4, 1);
    font-size: 14px;
    font-size: 1rem;
    text-shadow: none;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    border: none;
    box-shadow: none;
    color: #ffffff;
}
div.wpcf7-response-output {
    color: #ffffff;
}
.contactform .wpcf7-response-output {
    color: #444444;
}
input.wpcf7-form-control.wpcf7-text {
    width: 100%;
}
.rc-anchor-light.rc-anchor-normal {
    width: 90% !important;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.site-footer .widget-area {
    background: #000000;
    padding: 25px 0 0 0;
}
.site-footer {
    color: #f18904;
    font-size: 14px;
}
.site-footer a {
    color: #f18904;
}
.site-footer a:hover {
    color: #ffffff;
}
.site-footer .column {
    padding-left: 5px;
    padding-right: 5px;
}

/*--------------------------------------------------------------
# Media Enquiries
--------------------------------------------------------------*/


@media only screen and (min-width: 900px) {
.nivo-caption {
    padding: 0 10px;
}
.caption-inside {
    position: relative;
    top: 10%;
    left: 10%;
}
}

@media only screen and (min-width: 768px) {
#secondary {
    width: 30.33%;
    margin-right: 3%;
}
}

@media only screen and (min-width: 600px) {
.caption-inside h2 {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.caption-inside h3 {
    font-size: 24px;
}
.button {
   font-size: 16px !important;
   margin-top: 20px !important;
   padding: 8px 16px !important;
}
.nivo-controlNav {
   display: block;
}
}

@media only screen and (max-width: 1050px) {
.media_body h2 {
    font-size: 13px !important;
}
}

@media only screen and (max-width: 990px) {
.site-footer .column {
    width: 100%;
}
.site-footer {
    text-align: center;
}
}

@media only screen and (max-width: 900px) {
.media_body h2 {
    font-size: 11px !important;
}
}

@media only screen and (max-width: 780px) {
.media_body h2 {
    font-size: 15px !important;
}
}

@media only screen and (max-width: 767px) {
.site-branding {
   margin-bottom: 0;
   padding-bottom: 0;
}
}

@media only screen and (max-width: 700px) {
.crelly-slider-text {
   display: none !important;
}
}

@media only screen and (max-width: 600px) {
.header-email {
    float: none;
    text-align: center;
    width: 100%;
}
.header-phone {
    float: none;
    text-align: center;
    width: 100%;
}
.caption-inside h3 {
   line-height: 20px;
}
}

@media only screen and (max-width: 400px) {
img.custom-logo {
	max-width: 180px;
}
}